Apache 2.0.47 opravuje čtyři bezpečnostní chyby

Nová verze webového serveru Apache s číslem 2.0.47 je především opravnou verzí, která opravuje čtyři bezpečnostní chyby. Jejich závažnost není ale příliš vysoká, za velmi specifických podmínek lze na krátkou dobu zablokovat server, shodit server nebo přes slabší šifrování získat přístup k lepšímu šifrování.

Přehled změn najdete v oznámení Apache Software Foundation, novou verzi si můžete stáhnout na tom samém serveru.

 

Témata článku: Software, Apache, Chyba

Určitě si přečtěte


Aktuální číslo časopisu Computer

26 procesorů v důkladném testu

Zhodnotili jsme 18 bezdrátových reproduktorů

Jak fungují cash back služby?

Pohlídejte své děti na internetu